{
  "name": "id.saladeaula.digital",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "react-router build",
    "cf-typegen": "wrangler types",
    "deploy": "npm run build && wrangler deploy",
    "dev": "react-router dev --port 5172",
    "postinstall": "npm run cf-typegen",
    "preview": "npm run build && vite preview",
    "typecheck": "npm run cf-typegen && react-router typegen && tsc --noEmit"
  },
  "dependencies": {
    "@repo/ui": "*",
    "cookie": "^1.0.2",
    "isbot": "^5.1.31",
    "react": "^19.2.0",
    "react-dom": "^19.2.0",
    "react-router": "^7.9.5"
  },
  "devDependencies": {
    "@react-router/dev": "^7.9.5",
    "@cloudflare/vite-plugin": "^1.13.17",
    "@tailwindcss/vite": "^4.1.16",
    "@types/node": "^24",
    "@types/react": "^19.2.2",
    "@types/react-dom": "^19.2.2",
    "@types/statuses": "^2.0.6",
    "tailwindcss": "^4.1.16",
    "tw-animate-css": "^1.4.0",
    "typescript": "^5.9.3",
    "vite": "^7.1.12",
    "vite-tsconfig-paths": "^5.1.4",
    "wrangler": "^4.45.2"
  }
}
